#
#ident	"@(#)HelpBundle.properties	1.3	01/01/18 SMI"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resources for locating the correct help file for a particular window
# 
# L10N instructions
# -----------------
# Each line of this file is of the form:
#
# key=value
#
# The key portion must not be localized, as it is a constant in the program.
# The value portion should be modified appropriately for each locale to point
# to the location of the localized version of the html file relative to the
# directory:
# 
# /usr/share/lib/locale/com/sun/dhcpmgr/client/help
#
# So that for the "de" locale the first entry in this file should look like:
#
# create_address=de/dhcp_addr_create.html
#
# resulting in that help file being located at:
#
# /usr/share/lib/locale/com/sun/dhcpmgr/client/help/de/dhcp_addr_create.html
#
# And the corresponding name of THIS file would be:
#
# /usr/share/lib/locale/com/sun/dhcpmgr/client/HelpBundle_de.properties
#
# At the present time it is a requirement that the above convention be followed
# with respect to the relative path name as the l10n code in HelpIds.java
# uses the presence of a '/' in the value as the indicator of whether a
# localized instance of this file is being used.  See bug 4177489 if you
# want to understand why this is so.
#
create_address=ja/dhcp_addr_create.html
delete_address=ja/dhcp_addr_del.html
duplicate_address=ja/dhcp_addr_dup.html
XXX1=ja/dhcp_addr_how.html
modify_address=ja/dhcp_addr_mod.html
modify_multiple_addresses=ja/dhcp_addr_multi.html
addresses_reference=ja/dhcp_addr_ref.html
release_addresses=ja/dhcp_addr_rel.html
XXX3=ja/dhcp_addr_view.html
address_wizard=ja/dhcp_addr_wiz.html
config_wizard=ja/dhcp_config_wiz.html
create_macro=ja/dhcp_macro_create.html
delete_macro=ja/dhcp_macro_del.html
duplicate_macro=ja/dhcp_macro_dup.html
XXX4=ja/dhcp_macro_how.html
modify_macro=ja/dhcp_macro_mod.html
macros_reference=ja/dhcp_macro_ref.html
XXX6=ja/dhcp_macro_view.html
XXX7=ja/dhcp_macros_about.html
XXX8=ja/dhcp_main_hlp.html
howto=ja/dhcp_main_how.html
index=ja/dhcp_main_idx.html
XXX11=ja/dhcp_main_menus.html
overview=ja/dhcp_main_top.html
delete_network=ja/dhcp_net_del.html
XXX13=ja/dhcp_net_ref.html
network_wizard=ja/dhcp_net_wiz.html
create_option=ja/dhcp_option_create.html
delete_option=ja/dhcp_option_del.html
duplicate_option=ja/dhcp_option_dup.html
XXX14=ja/dhcp_option_how.html
modify_option=ja/dhcp_option_mod.html
options_reference=ja/dhcp_option_ref.html
XXX16=ja/dhcp_option_view.html
server_config=ja/dhcp_relay_choose.html
configure_relay=ja/dhcp_relay_config.html
XXX17=ja/dhcp_relay_how.html
service_reference=ja/dhcp_relay_ref.html
modify_relay=ja/dhcp_relay_serv.html
unconfigure_relay=ja/dhcp_relay_unconfig.html
modify_server=ja/dhcp_server_serv.html
unconfigure_server=ja/dhcp_server_unconfig.html
XXX19=ja/dhcp_solaris_about.html
enable_service=ja/dhcp_relay_enable.html
disable_service=ja/dhcp_relay_dis.html
convert_wizard=ja/dhcp_convert_wiz.html
export_wizard=ja/dhcp_export_wiz.html
import_wizard=ja/dhcp_import_wiz.html
